﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="1d03799d-fe76-4827-8122-ce7303a11ef2" featureId="1d03799d-fe76-4827-8122-ce7303a11ef2" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="SafetyAutomation Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="4e3619cf-844e-47cf-bbf9-8dd343ea1f52" />
    <projectItemReference itemId="324934a5-cbf6-4390-9c77-73e97a465a83" />
    <projectItemReference itemId="17be5dbb-830f-4f14-8881-5ed518d32bfa" />
    <projectItemReference itemId="a87426ed-d488-433d-aef1-d342297c7b5b" />
    <projectItemReference itemId="7fb837b2-a404-4a73-a811-af2b933841e4" />
    <projectItemReference itemId="e25ae18e-722a-45ec-b4e6-3a3e4700cc6a" />
    <projectItemReference itemId="5d6575d3-964e-4604-bc3b-57c851f271fd" />
    <projectItemReference itemId="be846831-ddf0-4157-9f64-3681245f2348" />
    <projectItemReference itemId="991a2526-e122-408a-8722-c20de1688339" />
    <projectItemReference itemId="b92e134a-055e-4b51-af35-36941137c298" />
    <projectItemReference itemId="1dea2041-486a-49a1-b689-88e41b4c089f" />
    <projectItemReference itemId="3766fd86-f017-4a08-8938-681333e1fc23" />
  </projectItems>
</feature>